Towleroot

...komplette Frage anzeigen

1 Antwort

Nein,definitiv nicht mehr.Towelroot hat eine Sicherheitslücke im Linux-Kernel ausgenutzt(Diese Lücke wurde bereits am 3. Juni 2014 gefixt).So sind neuere Kernelversionen nicht angreifbar durch diese Lücke.Zumal unter Android 5 auch die Tatsache Probleme machen würde,dass SE Linux immer,also auch beim Start aktiviert ist.

Was möchtest Du wissen?